PhpDig.net

Go Back   PhpDig.net > PhpDig Forums > How-to Forum

Reply
 
Thread Tools
Old 06-04-2006, 11:55 PM   #1
JohanLM
Green Mole
 
Join Date: Feb 2006
Posts: 2
v.1.8.8 vs v.1.8.9 RC1=? And what about php5?

Just a quick question.
In the DL section it says on each dlfile:
Last experimental version - v.1.8.9 RC1
Last stable version - phpdig-1.8.8

Both are released 2005-11-06 .
So IS the 1.8.9 ok to use? It seems the only difference between them is that the experimental version has some minor bugfixes and no special core alteration if you understand my meaning.
So is it "safe" to use the 1.8.9 since there has not been any other stable releases since 051106?

Also.
Does this work fine with the php5?
I've seen some other scripts have had some issues with the new php upgrade.
Have any one tried it on a php5 server? Or do you think it is ok anyway?
JohanLM is offline   Reply With Quote
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
I: PHPDIG 1.8.9 RC1 - Cannot index. PL_90 Troubleshooting 1 11-09-2007 07:39 AM
php5 upgrade breaks phpdig John Spikowski Troubleshooting 0 07-20-2007 01:21 PM
1.8.9 RC1 stable enough? marco Feedback & News 0 03-26-2007 12:08 AM
can't install 1.8.8.RC1 zizion Script Installation 2 02-05-2005 02:42 PM
PHPDig 1.8.8 RC1 and MySQL djavet Script Installation 2 01-31-2005 11:02 PM


All times are GMT -8. The time now is 04:20 AM.


Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
Copyright © 2001 - 2005, ThinkDing LLC. All Rights Reserved.